@charset "utf-8";

@font-face {
    font-family: 'SungDongGothic';
    font-style: normal;
    font-weight: 700;
    src: url('//cdn.jsdelivr.net/korean-webfonts/1/orgs/govs/sdgu/SungDongGothic/SungDongGothicB.woff2') format('woff2'), url('//cdn.jsdelivr.net/korean-webfonts/1/orgs/govs/sdgu/SungDongGothic/SungDongGothicB.woff') format('woff');
}

@font-face {
    font-family: 'SungDongGothic';
    font-style: normal;
    font-weight: 800;
    src: url('//cdn.jsdelivr.net/korean-webfonts/1/orgs/govs/sdgu/SungDongGothic/SungDongGothicEB.woff2') format('woff2'), url('//cdn.jsdelivr.net/korean-webfonts/1/orgs/govs/sdgu/SungDongGothic/SungDongGothicEB.woff') format('woff');
}

.sungdonggothic * {
    font-family: 'SungDongGothic', sans-serif;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
p,
blockquote,
blockquote p,
th,
td,
input,
select,
textarea,
button {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
    background-color: transparent;
    border: 0;
}

fieldset,
img {
    border: 0;
}

dl,
ul,
ol,
menu,
li {
    list-style: none;
}

iframe,
embed {
    width: 100%;
}

table .imageblock {
    width: 100% !important;
}

table {
    border-spacing: 1px 0;
}

/* 배경 */
body {
    background-color: ;
}

/* 전체 폰트 */
html,
th,
td,
input,
select,
textarea,
button,
#tt-body-page blockquote,
#tt-body-page blockquote p,
#tt-body-page blockquote[data-ke-style='box'],
#tt-body-page div[data-ke-type='moreLess'] .btn-toggle-moreless,
figure figcaption,
figure[data-ke-type='video'] figcaption,
code,
blockquote, 
blockquote p  {
    font-size: 12px;
    font-family: 'SungDongGothic', sans-serif;
    color: #777;
    line-height: 1.7;
}

a {
    color: #777;
    text-decoration: none;
    transition-property: color;
    transition-duration: .5s;
}

a:hover {
    color: #fcaf2a;
}

/* 입력창 폰트 색상 */
::-webkit-input-placeholder {
    color: #777;
}

:-moz-placeholder {
    color: #777;
}

::-moz-placeholder {
    color: #777;
}

:-ms-input-placeholder {
    color: #777;
}

::placeholder {
    color: #777;
}

/* 스크롤바 */
::-webkit-scrollbar {
    width: 3px;
    height: 3px;
    background: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #fcaf2a;
}

/* 전체 박스 */
#container {
    position: fixed;
    width: 450px;
    height: 610px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#container:before,
#container:after {
    content: "";
    width: 0px;
    position: absolute;
    top: -80px;
    display: block;
}

#container:before {
    left: 0px;
    border-left: 0px solid transparent;
    border-right: 110px solid transparent;
}

#container:after {
    border-left: 110px solid transparent;
    right: 0px;
}

/* 상단 영역 */
#header {
    position: relative;
    height: 260px;
}

.face {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    overflow: hidden;
}

.face:before,
.face:after {
    content: '';
    width: 400px;
    height: 400px;
    border-radius: 50%;
    position: absolute;
    top: -170px;
}

.face:before {
    left: -230px;
}

.face:after {
    right: -230px;
}

.face .eyes {
    width: 140px;
    height: 140px;
    border-radius: 100%;
    position: absolute;
    z-index: 1;
    top: 70px;
}

.face .left-eye {
    left: 35px;
}

.face .right-eye {
    right: 35px;
}

.face .pupil {
    width: 34px;
    height: 100%;
    margin: 0px auto;
    position: relative;
    display: block;
    border-radius: 100%;
    transition: .5s;
}

.face .nose {
    height: 15px;
    width: 15px;
    border-radius: 100%;
    top: 160px;
    left: 50%;
    transform: translate(-50%, 0);
    margin: 0px auto;
    position: absolute;
    background-color: #FFB399;
}

#container:hover .face .pupil {
    height: 90%;
    width: 90%;
    margin: 5% auto;
}

/* 검색 */
.search {
    position: absolute;
    max-width: 200px;
    top: -60px;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 20px;
    padding: 10px 20px;
    box-sizing: border-box;
    display: none;
}

.search :after {
    border-color: #fff;
    border-radius: 50% 50% 50% 50%;
    border-style: solid;
    border-width: 0 15px;
    bottom: 0;
    clip: rect(20px, 25px, 40px, 0px);
    content: " ";
    height: 40px;
    position: absolute;
    right: -33px;
    width: 18px;
    z-index: -1;
    transition: .5s;
}

.search input {
    width: 85%;
}

.search input,
.search button {
    background: transparent;
    border: 0;
    vertical-align: middle;
    display: inline-block;
}

.search button {
    float: right;
}

/* 본문 영역 */
#content {
    height: calc(100% - 260px);
    overflow: hidden;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0 10px;
    box-sizing: border-box;
    border: 10px solid;
}

#content:after,
.myoskin:after {
    content: '';
    display: block;
    overflow: hidden;
    clear: both;
}

/* 노이미지 */
.noimg {
    display: none;
}

:not(.thum) + .noimg {
    display: inline-block !important;
}

/* 갤러리형 */
#myo_gal .item {
    float: left;
    width: 31.3%;
    margin: 0 3% 3% 0;
    position: relative;
    border-radius: 20%;
    overflow: hidden;
}

#myo_gal .item:nth-child(3n) {
    margin-right: 0;
}

#myo_gal .item a {
    display: block;
}

#myo_gal .item img {
    width: 100%;
    vertical-align: top;
}

#myo_gal .item .info {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 0;
    transition-property: opacity;
    transition-duration: .5s;
}

#myo_gal .item .title {
    position: absolute;
    font-weight: bold;
    max-width: 90%;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    box-sizing: border-box;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#myo_gal .item .cate,
#myo_gal .item .date,
#myo_gal .item .text,
#myo_gal .item .more {
    display: none;
}

#myo_gal .item:hover .info {
    opacity: 1;
}

/* 목록형 */
#myo_bbs .item {
    border-bottom: 1px dotted;
}

#myo_bbs .item a {
    display: block;
    padding: 10px 0;
    margin: 10px 0;
}

#myo_bbs .item img {
    display: none;
}

#myo_bbs .item .title,
#myo_bbs .item .date {
    display: inline-block;
    vertical-align: middle;
}

#myo_bbs .item .title {
    width: calc(100% - 90px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#myo_bbs .item .date {
    float: right;
}

#myo_bbs .item .noimg,
#myo_bbs .item .cate,
#myo_bbs .item .text,
#myo_bbs .item .more {
    display: none !important;
}

/* 웹진형 */
#myo_web .item {
    padding-bottom: 40px;
    border-bottom: 1px dotted;
    margin-bottom: 40px;
}

#myo_web .item:last-child {
    padding: 0;
    border: 0;
}

#myo_web .item a {
    display: block;
}

#myo_web .item .thumbox,
#myo_web .item .info {
    display: inline-block;
    vertical-align: top;
}

#myo_web .item .thumbox {
    width: 30%;
}

#myo_web .item img {
    vertical-align: top;
    width: 100%;
    transition-property: opacity;
    transition-duration: .5s;
    border-radius: 100%;
}

#myo_web .item .info {
    width: 65%;
    padding-left: 15px;
}

#myo_web .item .info .title {
    font-size: 1.1rem;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


#myo_web .item .info .more {
    display: inline-block;
    padding: 3px 10px;
    margin-top: 10px;
    transition: .5s;
    letter-spacing: 2px;
    border-radius: 20px;
    font-size: .9rem;
    border: 1px solid;
}

#myo_web .item a:hover .info .more {
    background: transparent;
}

#myo_web .item a:hover img {
    opacity: 0.4;
}

/* 보호글 */
.pass {
    width: 20vh;
    height: 29vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto;
}

.pass input,
.pass button {
    margin: 5px 0;
    padding: 5px 0;
}

.pass input {
    width: 100%;
    border: 0;
    background: transparent;
}

.pass button {
    width: 100%;
    border: 0;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 10px;
}

.pass input[required] + label {
    display: block;
    height: 48px;
    margin-top: -48px;
    margin-bottom: 0;
    pointer-events: none;
    line-height: 1;
    text-transform: uppercase;
}

.pass input[required] + label:before {
    content: attr(placeholder);
    display: inline-block;
    height: 48px;
    line-height: 48px;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
}

.pass input[required]:focus + label:before,
.pass input[required]:valid + label:before {
    -webkit-transform: translate(0, -24px) scale(1, 1);
    transform: translate(0, -24px) scale(1, 1);
    font-style: italic;
}

/* 본문 타이틀 */
.titlebox {
    margin-bottom: 30px;
    text-align: center;
}

.titlebox .cate {
    border-bottom: 1px solid;
    padding-bottom: 3px;
    letter-spacing: 2px;
}

.titlebox h1 {
    margin: 10px 0;
}

.titlebox .cate,
.titlebox .date,
.titlebox .admin {
    font-size: .9rem;
}

.titlebox .admin a {
    margin: 0 2px;
}

/* 인용구 */
.tx-quote-tistory:before {
    content: "\f10d";
    font-family: 'fontAwesome';
}

.tx-quote-tistory {
    position: relative;
    height: auto;
    padding-left: 10px;
    border-left: 3px solid;
}

/* 더보기 */
.btn_more,
.moreless_fold {
    display: inline-block;
    padding: 3px 10px !important;
    border-radius: 20px;
}

.btn_more:before,
.btn_less:before,
.moreless_fold:before,
.moreless_top:before,
.moreless_bottom:before {
    content: "\f1b0";
    font-family: 'fontAwesome';
    margin-right: 5px;
}

.btn_less:first-child {
	margin-bottom: 10px;
}

.btn_less:last-child {
	margin-top: 10px;
}

.btn_more {
    display: block;
}

.moreless_content {
    position: relative;
    height: auto;
    padding: 10px;
    margin: 5px 0;
}

.moreless_content a {
    transition-property: opacity;
    transition-duration: .5s;
}

.moreless_content a:hover {
    opacity: .5;
}

/* 링크 */
.article .tx-link:before {
    content: "\f0c1";
    font-family: 'fontAwesome';
    margin-right: 5px;
}

/* 파일 첨부 */
.article .imageblock a img {
    display: none;
}

.article .imageblock a:before {
    content: "\f019";
    font-family: 'fontAwesome';
    margin-right: 5px;
}

/* 신고 버튼 */
.container_postbtn .postbtn_like label:first-child {
    padding-left: 0 !important;
}

/* 탭 */
.tabs {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}

.tabs > label {
    order: 1;
    display: block;
    padding: 2px 15px;
    margin-right: -1px;
    cursor: pointer;
    border: 1px solid;
    border-radius: 15px 15px 0 0;
    transition: background ease 0.2s;
}

.tabs > label:hover {
    background: rgba(252, 175, 42, 0.2);
}

.tabs .tab {
    order: 99;
    flex-grow: 1;
    width: 100%;
    display: none;
    padding: 10px;
    border: 1px solid;
    margin-top: -1px;
}

.tabs > input[type="radio"] {
    display: none;
}

.tabs > input[type="radio"]:checked + label + .tab {
    display: block;
}


/* 본문 태그 */
.tag {
    color: transparent;
}

.tag a {
    border-radius: 15px;
    padding: 5px 10px;
}

.tag a:last-child {
    margin-right: 0;
}

/* 카테고리 글 더보기 */
.more_off {
    display: none !important;
}

.more-item .cate {
    clear: both;
    display: inline-block;
    float: right;
}

.more-item .cate a {
    border-radius: 20px;
    display: inline-block;
    float: right;
    padding: 3px 10px;
    transition: background ease 0.2s;
    font-size: .8rem;
}

.more-item a {
    display: block;
}

/* 더보기 갤러리형 */
.more_gal .morebox {
    float: left;
    margin: 0 2% 2% 0;
    width: 23.5%;
    position: relative;
    border-radius: 20%;
    overflow: hidden;
}

.more_gal .morebox:nth-child(4n) {
    margin-right: 0;
}

.more_gal .morebox img {
    width: 100%;
    transition-property: opacity;
    transition-duration: .5s;
    vertical-align: top;
}

.more_gal .morebox .info {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    -ms-display: flexbox;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    opacity: 0;
    transition-property: opacity;
    transition-duration: .5s;
}

.more_gal .morebox:hover .info {
    opacity: 1;
}

.more_gal .morebox .title {
    position: absolute;
    font-weight: bold;
    max-width: 70%;
    padding: 0 5px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    box-sizing: border-box;
}

.more_gal .morebox .date {
    display: none;
}

.more_gal > ul:after {
    content: '';
    display: block;
    clear: both;
    overflow: hidden;
}

/* 더보기 목록형 */
.more_bbs .morebox {
    margin: 5px 0;
    border-bottom: 1px dotted;
}

.more_bbs .morebox a {
    display: block;
    padding: 5px 0;
}

.more_bbs .morebox img {
    display: none !important;
}

.more_bbs .morebox .title,
.more_bbs .morebox .date {
    display: inline-block;
    vertical-align: middle;
}

.more_bbs .morebox .title {
    width: calc(100% - 80px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.more_bbs .morebox .date {
    float: right;
}

/* 댓글 열기 */
.opencmt a {
    border-radius: 15px;
    padding: 5px 10px;
}


/* 댓글, 방명록 작성 */
.cmt .write {
    position: relative;
    border-radius: 20px;
    padding: 10px 20px;
    box-sizing: border-box;
}

.cmt .write textarea {
    border: 0;
    background: transparent;
    width: 100%;
    height: 90px;
    transition-property: height;
    transition-duration: .5s;
}

.cmt .write textarea:hover,
.cmt .write textarea:focus {
    height: 130px;
}

.cmt .write button {
    border: 0;
    background: transparent;
    letter-spacing: 2px;
}

.cmt .write .input,
.cmt .write button {
    display: inline-block;
}

.cmt .write .input {
    width: calc(100% - 20px);
}

.cmt .write .input input {
    border: 0;
    background: transparent;
    vertical-align: middle;
}


.cmt .write .secret {
    display: inline-block;
    float: right;
    margin-right: 20px;
}

.cmt .write .secret input {
    display: none;
}

.cmt .write input + label:after {
    content: "\f13e";
    font-family: 'fontAwesome';
}

.cmt .write input:checked + label:after {
    content: "\f023";
    font-family: 'fontAwesome';
}

/* 댓글, 방명록 목록 */
.cmt .lst > li {
    border-bottom: 1px solid;
}

.cmt .lst > li:last-child {
    border: 0;
}

.cmt .guest,
.cmt .reply {
    position: relative;
    margin: 40px 0;
    z-index: 1;
}

.cmt img {
    position: absolute;
    width: 50px;
    height: 50px;
    bottom: 0;
    left: 0;
    border-radius: 100%;
}

.cmt .guest {
    padding-left: 60px;
}

.cmt .text {
    border-radius: 20px;
    padding: 10px;
    display: inline-block;
    margin-bottom: 10px;
    position: relative;
}

.cmt .text:before {
    border-radius: 50% 50% 50% 50%;
    border-style: solid;
    border-width: 0 15px;
    bottom: 0;
    clip: rect(20px, 25px, 40px, 0px);
    content: " ";
    height: 40px;
    position: absolute;
    width: 18px;
    transition: .5s;
    left: -33px;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
    z-index: -1;
}

.cmt .info {
    clear: both;
}

.cmt .name {
    font-weight: bold;
}

.cmt .date,
.cmt .admin {
    font-size: .9rem;
    margin: 0 5px;
}

.cmt .admin a {
    margin-right: 5px;
}

.cmt .reply {
    padding-right: 60px;
}

.cmt .reply img {
    right: 0;
    left: auto;
}

.cmt .reply .text {
    float: right;
}

.cmt .reply .text:before {
    left: auto;
    right: -33px;
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
}

.cmt .reply .info {
    text-align: right;
}

.cmt .reply .admin a {
    margin-right: 0;
    margin-left: 5px;
}


.rp_admin .name:before,
.guest_admin .name:before {
    content: "\f1b0";
    font-family: 'fontAwesome';
    margin-right: 3px;
}

.cmt .reply.rp_admin .name:before,
.cmt .reply.guest_admin .name:before {
    content: "";
    margin-right: 0;
}

.cmt .reply.rp_admin .name:after,
.cmt .reply.guest_admin .name:after {
    content: "\f1b0";
    font-family: 'fontAwesome';
    margin-left: 3px;
}

.hiddenComment .name:after {
    content: "\f023";
    font-family: 'fontAwesome';
}

/* 메모장형 공지 */
.entryNotice {
    position: relative;
}

.entryNotice a {
    transition-property: opacity;
    transition-duration: .5s;
}

.entryNotice a:hover {
    opacity: 0.5;
}

.notibox {
    max-width: 75%;
    min-width: 6.5%;
    padding: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 20px;
    position: relative;
    border-radius: 20px;
    transition: .5s;
    float: left;
    clear: both;
}

.entryNotice:nth-child(odd) .notibox {
    float: right;
    clear: both;

}

.notibox:before {
    border-radius: 50% 50% 50% 50%;
    border-style: solid;
    border-width: 0 15px;
    bottom: 0;
    clip: rect(20px, 25px, 40px, 0px);
    content: " ";
    height: 40px;
    position: absolute;
    right: -33px;
    width: 18px;
    transition: .5s;
}

.entryNotice:nth-child(even) .notibox:before {
    left: -33px;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

/* 페이지네이션 */
.pagination {
    text-align: center;
    margin-top: 10px;
}

.pagination a {
    margin: 0 5px;
}

.pagination .selected {
    visibility: hidden;
    position: relative;
    width: 11.16px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}

.pagination .selected:after {
    content: '\f1b0';
    font-family: fontAwesome;
    visibility: visible;
    position: absolute;
    top: -1px;
    left: 50%;
    transform: translate(-50%, 0);
}

.pagination .current {
    display: none;
}

.pagination .view-more {
    display: inline-block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: .8rem;
    border: 1px solid;
    border-radius: 20px;
    transition-property: background, color;
    transition-duration: .5s;
    margin: 1px 0;
}

.paging-view-more .myoskin .item .moredate {
    display: inline-block;
    float: right;
}

/*  푸터 */
#footer {
    position: absolute;
    left: -85px;
    bottom: 0;
    transition-property: z-index;
    width: 150px;
    border-radius: 75px 75px 30px 30px;
    transition: bottom 500ms ease-in-out;
    display: none;
    z-index: 1;
}

#footer .fa-paw {
    color: #ffdbe1;
    position: absolute;
    font-size: 120px !important;
    left: 50%;
    top: 20px;
    transform: translate(-50%, 0);
}

/* 카테고리 */
.catebox {
    box-sizing: border-box;
    padding: 150px 15px 15px;
}

.link_tit {
    display: none;
}

.sub_category_list {
    display: none;
    padding-left: 10px;
}

.sub_category_list li:last-child {
    margin-bottom: 10px;
}

.ac-toggle {
    display: block;
    cursor: pointer;
}

.ac-toggle i {
    transition-property: transform;
    transition-duration: .5s
}

.ac-menu.expanded .ac-toggle i {
    transform: scaleY(-1);
}

.ac-menu .ac-toggle i {
    float: right;
    pointer-events: none;
}

.catebox .sns {
    margin-top: 10px;
}

.catebox .sns li {
    display: inline-block;
    margin-right: 5px;
}

/* 얼룩 고양이 */
.cat1 a:hover,
.cat1 #myo_web .item .info .cate,
.cat1 #myo_web .item a:hover .info .more,
.cat1 .titlebox,
.cat1 .titlebox .admin a,
.cat1 .moreless_top,
.cat1 .moreless_bottom,
.cat1 .tabs > label,
.cat1 .cmt .name,
.cat1 .pagination .selected:after,
.cat1 .pagination .view-more {
    color: #fcaf2a;
}

.cat1 .face:before,
.cat1 .face:after,
.cat1 #myo_web .item .info .more,
.cat1 .pass button,
.cat1 .tt_article_useless_p_margin .moreless_fold,
.cat1 .moreless_content,
.cat1 .tabs > input[type="radio"]:checked + label,
.cat1 .tags a,
.cat1 .more-item .cate a,
.cat1 .opencmt a,
.cat1 .cmt .write,
.cat1 .cmt .text,
.cat1 .notibox,
.cat1 .entryNotice:nth-child(odd) .notibox,
.cat1 .pagination .view-more:hover,
.cat1 #footer {
    background-color: #fcaf2a;
}

.cat1 ::-webkit-scrollbar-thumb {
    background-color: #fcaf2a;
}

.cat1 #container {
    background-color: #fff;
}

.cat1 #container:before,
.cat1 #container:after {
    border-bottom: 80px solid #fcaf2a;
}

.cat1 .face .eyes {
    background-color: #ccf4a6;
}

.cat1 .face .pupil {
    background-color: #555555;
}


.cat1 #content {
    border-color: #fff;
}

.cat1 #myo_gal .item .info,
.cat1 .more_gal .morebox .info {
    background: rgba(252, 175, 42, 0.8);
}

.cat1 #myo_gal .item .title,
.cat1 #myo_web .item .info .more,
.cat1 .pass button,
.cat1 .tt_article_useless_p_margin .moreless_fold,
.cat1 .moreless_content,
.cat1 .moreless_content a,
.cat1 .tabs > input[type="radio"]:checked + label,
.cat1 .tags a,
.cat1 .more-item .cate a,
.cat1 .more_gal .morebox .title,
.cat1 .opencmt a,
.cat1 .cmt .write textarea,
.cat1 .cmt .write button,
.cat1 .cmt .write input + label:after,
.cat1 .cmt .write input:checked + label:after,
.cat1 .cmt .text,
.cat1 .entryNotice a,
.cat1 .cmt .text,
.cat1 .notibox,
.cat1 .pagination .view-more:hover,
.cat1 #footer a,
.cat1 .catebox a,
.cat1 .btn_less {
    color: #fff;
}

.cat1 #myo_bbs .item,
.cat1 #myo_web .item,
.cat1 #myo_web .item .info .more,
.cat1 .titlebox .cate,
.cat1 .tx-quote-tistory,
.cat1 .tabs > label,
.cat1 .tabs .tab,
.cat1 .more_bbs .morebox,
.cat1 .cmt .lst > li,
.cat1 .cmt .text:before,
.cat1 .notibox:before,
.cat1 .entryNotice:nth-child(even) .notibox:before,
.cat1 .pagination .view-more {
    border-color: #fcaf2a;
}

.cat1 .tabs > label:hover {
    background: rgba(252, 175, 42, 0.2);
}

.cat1 .more-item .cate a:hover,
.cat1 .pagination .selected:hover {
    background: rgba(252, 175, 42, 0.5);
}

.cat1 .cmt .write .input input::-webkit-input-placeholder {
    color: #fff;
}

.cat1 .cmt .write .input input:-moz-placeholder {
    color: #fff;
}

.cat1 .cmt .write .input input::-moz-placeholder {
    color: #fff;
}

.cat1 .cmt .write .input input:-ms-input-placeholder {
    color: #fff;
}

.cat1 cmt .write .input input::placeholder {
    color: #fff;
}

.cat1 .tags a,
.cat1 #footer a {
    transition-property: opacity;
    transition-duration: .5s;
}

.cat1 .tags a:hover,
.cat1 #footer a:hover {
    opacity: .5;
}

/* 깜장 고양이 */
html .cat2, .cat2 th, .cat2 td, .cat2 input, .cat2 select, .cat2 textarea, .cat2 button, .cat2 a, .cat2 .titlebox, .cat2 .titlebox .admin a, .cat2 .moreless_top, .cat2 .moreless_bottom, .cat2 .tabs > label, .cat2 .tags a:hover, .cat2 .cmt .write .input input, .cat2 .cmt .write button, .cat2 .cmt .name, .cat2 .entryNotice a, .cat2 .pagination .view-more:hover, .cat2 #footer a:hover, .cat2 .btn_more, #tt-body-page.cat2 blockquote,#tt-body-page.cat2 blockquote p {
    color: #fff;
}

.cat2 a:hover,
.cat2 #myo_web .item .info .cate,
.cat2 #myo_web .item a:hover .info .more,
.cat2 .pass input[required] + label:before,
.cat2 .more-item .cate a:hover,
.cat2 .entryNotice:nth-child(odd) a,
.cat2 .pagination .selected:after,
.cat2 .pagination .view-more:hover,
.cat2 #footer a,
.cat2 #footer .fa-paw {
    color: #FFB399;
}

.cat2 #container,
.cat2 #footer {
    background-color: #777;
}


.cat2 #container:before,
.cat2 #container:after {
    border-bottom: 80px solid #777;
}

.cat2 .face:before,
.cat2 .face:after {
    display: none;
}

.cat2 .face .eyes,
.cat2 .cmt .reply .text,
.cat2 .entryNotice:nth-child(odd) .notibox {
    background-color: #FFEE94;
}


.cat2 .search input,
.cat2 #myo_gal .item .title,
.cat2 #myo_web .item .info .more,
.cat2 textarea,
.cat2 button,
.cat2 .tabs > input[type="radio"]:checked + label,
.cat2 .moreless_content,
.cat2 .more-item .cate a,
.cat2 .opencmt a,
.cat2 .tags a,
.cat2 .cmt .reply .text,
.cat2 .entryNotice:nth-child(odd) .notibox,
.cat2 .pagination .view-more {
    color: #777;
}

.cat2 #content {
    border-color: #777;
}

.cat2 #myo_gal .item .info {
    background: rgba(255, 179, 153, .8);
}

.cat2 #myo_bbs .item,
.cat2 #myo_web .item,
.cat2 #myo_web .item .info .more,
.cat2 .titlebox .cate,
.cat2 .tx-quote-tistory,
.cat2 .cmt .text:before,
.cat2 .entryNotice:nth-child(even) .notibox:before,
.cat2 .pagination .view-more {
    border-color: #FFB399;
}


.cat2 .face .pupil,
.cat2 #myo_web .item .info .more,
.cat2 textarea,
.cat2 .pass button,
.cat2 .tt_article_useless_p_margin .moreless_fold,
.cat2 .tabs > input[type="radio"]:checked + label,
.cat2 .moreless_content,
.cat2 .more-item .cate a,
.cat2 .tags a,
.cat2 .cmt .write,
.cat2 .cmt .text,
.cat2 .notibox,
.cat2 .pagination .view-more {
    background-color: #FFB399;
}

.cat2 ::-webkit-scrollbar-thumb {
    background-color: #FFB399;
}

.cat2 .tabs > label,
.cat2 .tabs .tab,
.cat2 .more_bbs .morebox,
.cat2 .cmt .lst > li {
    border-color: #fff;
}

.cat2 .titlebox h1 {
    margin: 10px 0;
}

.cat2 .pagination .view-more:hover,
.cat2 .more-item .cate a:hover,
.cat2 .opencmt a {
    background-color: #fff;
}


.cat2 .tabs > label:hover {
    background: rgba(255, 255, 255, 0.2);
}

.cat2 .more_gal .morebox .info {
    background: rgba(119, 119, 119, 0.8);
}

.cat2 .cmt .write .input input::-webkit-input-placeholder {
    color: #fff;
}

.cat2 .cmt .write .input input:-moz-placeholder {
    color: #fff;
}

.cat2 .cmt .write .input input::-moz-placeholder {
    color: #fff;
}

.cat2 .cmt .write .input input:-ms-input-placeholder {
    color: #fff;
}

.cat2 .cmt .write .input input::placeholder {
    color: #fff;
}


.cat2 .cmt .reply .text:before,
.cat2 .notibox:before {
    border-color: #FFEE94;
}

.cat2 .pagination .selected:hover,
.cat2 .pagination a:hover {
    color: #FFEE94;
}

.cat2 #footer {
    box-shadow: 0 0 5px 5px rgba(154, 154, 154, 0.5);
}

/* 하양 고양이 */
.cat3 .face:before,
.cat3 .face:after {
    display: none;
}

html .cat3,
.cat3 th,
.cat3 td,
.cat3 select,
.cat3 textarea,
.cat3 button,
.cat3 a,
.cat3 .titlebox,
.cat3 .titlebox .admin a,
.cat3 .moreless_top,
.cat3 .moreless_bottom,
.cat3 .tags a:hover,
.cat3 .entryNotice .notibox a:hover,
.cat3 #footer a:hover {
    color: #61948a;
}

.cat3 a:hover,
.cat3 #myo_web .item .info .cate,
.cat3 #myo_web .item a:hover .info .more,
.cat3 .pass input[required] + label:before,
.cat3 .entryNotice:nth-child(odd) a,
.cat3 .pagination .selected:after,
.cat3 .cmt .name,
.cat3 .pagination a:hover,
.cat3 .pagination .view-more,
.cat3 #footer a {
    color: #abe7db;
}

.cat3 #container,
.cat3 #footer {
    background-color: #fff;
}

.cat3::-webkit-scrollbar-thumb {
    background-color: #fff;
}

.cat3 #container:before,
.cat3 #container:after {
    border-bottom: 80px solid #fff;
}

.cat3 .face:before,
.cat3 .face:after {
    display: none;
}

.cat3 .cmt .reply .text,
.cat3 .entryNotice:nth-child(odd) .notibox,
.cat3 .face .pupil {
    background-color: #61948a;
}

.cat3 #myo_gal .item .title, .cat3 #myo_web .item .info .more, .cat3 .pass button, .cat3 .tt_article_useless_p_margin .moreless_fold, .cat3 .moreless_content, .cat3 .tabs > input[type="radio"]:checked + label, .cat3 .tags a, .cat3 .opencmt a, .cat3 .more-item .cate a, .cat3 .cmt .write textarea, .cat3 .cmt .write button, .cat3 .cmt .write input:checked + label:after, .cat3 .cmt .write input + label:after, .cat3 .cmt .text, .cat3 .cmt .reply .text, .cat3 .entryNotice .notibox, .cat3 .entryNotice .notibox a, .cat3 .cmt .write .input input, .cat3 .pagination .view-more:hover, .cat3 .moreless_content a, .cat3 .btn_less {
    color: #fff;
}

.cat3 #content {
    border-color: #fff;
}

.cat3 .more_gal .morebox .info,
.cat3 .more-item .cate a:hover,
.cat3 .pagination .view-more:hover {
    background: rgba(151, 226, 207, .5);
}

.cat3 #myo_gal .item .info {
    background: rgba(151, 226, 207, 0.7);
}

.cat3 #myo_bbs .item,
.cat3 #myo_web .item,
.cat3 #myo_web .item .info .more,
.cat3 .cmt .text:before,
.cat3 .entryNotice:nth-child(even) .notibox:before {
    border-color: #abe7db;
}

.cat3 .face .eyes,
.cat3 #myo_web .item .info .more,
.cat3 .pass button,
.cat3 .tabs > input[type="radio"]:checked + label,
.cat3 .tags a,
.cat3 .cmt .text,
.cat3 .notibox {
    background-color: #abe7db;
}

.cat3 ::-webkit-scrollbar-thumb {
    background-color: #abe7db;
}

.cat3 .titlebox .cate,
.cat3 .tx-quote-tistory,
.cat3 .tabs > label,
.cat3 .tabs .tab,
.cat3 .more_bbs .morebox,
.cat3 .cmt .lst > li,
.cat3 .pagination .view-more {
    border-color: #abe7db;
}

.cat3 .titlebox h1 {
    margin: 10px 0;
}

.cat3 .tt_article_useless_p_margin .moreless_fold,
.cat3 .moreless_content,
.cat3 .more-item .cate a,
.cat3 .opencmt a,
.cat3 .cmt .write {
    background-color: #abe7db;
}


.cat3 .tabs > label:hover {
    background: rgba(255, 255, 255, 0.2);
}

.cat3 .cmt .write .input input::-webkit-input-placeholder {
    color: #fff;
}

.cat3 .cmt .write .input input:-moz-placeholder {
    color: #fff;
}

.cat3 .cmt .write .input input::-moz-placeholder {
    color: #fff;
}

.cat3 .cmt .write .input input:-ms-input-placeholder {
    color: #fff;
}

.cat3 .cmt .write .input input::placeholder {
    color: #fff;
}


.cat3 .cmt .reply .text:before,
.cat3 .notibox:before {
    border-color: #61948a;
}

.cat3 #footer {
    box-shadow: 0 0 5px 5px rgba(238, 238, 238, 0.5);
}

/* 카피라이트 삭제 금지 */
.copy {
    position: fixed;
    bottom: 10px;
    right: 10px;
    white-space: nowrap;
    font-size: .8em;
}

/* 모바일 영역 */
@media all and (max-width: 768px) {

    #container {
        margin: 11vh 15px 15px 15px;
        width: auto;
        height: calc(89vh - 32px);
        position: relative;
        transform: none;
        left: inherit;
    }

    #container:before,
    #container:after {
        top: -9vh;
    }

    #container:before {
        border-right: 15vh solid transparent;
    }

    #container:after {
        border-left: 15vh solid transparent;
    }

    .cat1 #container:before,
    .cat1 #container:after {
        border-bottom: 9vh solid #fcaf2a;
        top: -9vh;
    }

    .cat2 #container:before,
    .cat2 #container:after {
        border-bottom: 9vh solid #777;
    }

    .cat3 #container:before,
    .cat3 #container:after {
        border-bottom: 9vh solid #fff;
    }

    #header {
        height: 29vh;
    }

    .face:before,
    .face:after {
        width: 45vh;
        height: 45vh;
        top: -20vh;
    }

    .face:before {
        left: -25vh;
    }

    .face:after {
        right: -25vh;
    }

    .face .eyes {
        width: 16vh;
        height: 16vh;
        top: 9vh;
    }

    .face .left-eye {
        left: 4vh;
    }

    .face .right-eye {
        right: 4vh;
    }

    .face .pupil {
        width: 5vh;
    }

    .face .nose {
        height: 2vh;
        width: 2vh;
        top: 20vh;
    }

    .search {
        top: -6vh;
    }

    #content {
        height: calc(100% - 29vh);
    }

    #myo_gal .item,
    .more_gal .morebox {
        width: 49%;
        margin: 0 2% 2% 0 !important;
    }

    #myo_gal .item:nth-child(2n),
    .more_gal .morebox:nth-child(2n) {
        margin-right: 0 !important;
    }

    #myo_web .item img {
        border-radius: 10%;
    }

    #myo_web .item .thumbox,
    #myo_web .item .info {
        display: block;
        width: 100%;
    }

    #myo_web .item .info {
        padding: 20px 0 0;
    }

    #footer {
        left: -10px;
        bottom: -10px;
    }

    .copy {
        position: static;
        text-align: center;
    }
}

body {
 background-image: url(https://tistory1.daumcdn.net/tistory/8554256/skin/images/IMG_1341.png);
 margin: 0px;
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-size: cover;
 background-position: center;}​